.u-section-1 .u-sheet-1 {
  min-height: 1001px;
}

.u-section-1 .u-text-1 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-1 .u-table-1 {
  margin-top: 20px;
  margin-bottom: 49px;
}

.u-section-1 .u-table-entity-1 {
  min-height: 100px;
}

.u-block-f172-7 {
  background-image: none;
}

.u-section-1 .u-table-cell-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-table-cell-3 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-table-cell-5 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-table-cell-7 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-table-cell-9 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-table-cell-11 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-table-cell-13 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-table-cell-15 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-1 .u-table-cell-16 {
  background-image: none;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-table-cell-31 {
  width: 289px;
  height: 46px;
  margin: 30px auto 60px;
}